Get job planning using specific key.

Request Information

URI Parameters :

None.

Body Parameters :

None.

Response Information

Resource Description :

job_planning
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

jobs_id

Foreign key to jobs id.

globally unique identifier
user_id

Foreign key to user id.

globally unique identifier
date_from

Job planning date from

date
date_to

Job planning date to

date
sys_logical_delete

Logical Delete. If true, means that row has been flagged deleted and will be physically deleted in the next months

boolean
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "a985f821-ad4c-463c-97a7-ed7f8373da71",
  "jobs_id": "6a09747b-9b2d-410b-a395-601f8cd05054",
  "user_id": "f4506f88-f624-4fff-996c-058593c3251b",
  "date_from": "2026-10-12T13:43:18.0408171+00:00",
  "date_to": "2026-10-12T13:43:18.0561305+00:00",
  "sys_logical_delete": true,
  "modified_dateutc": "2026-10-12T13:43:18.0561305+00:00"
}